Milisto - Bug #12377

Member > Add Member required fields >It is showing validation message " Group name must be
between 5/ 32". It is giving this error when url is less than 5 chars...remove this validation

01/20/2025 03:11 PM - priyanka Sharma

Status:
Assignee:

Category:

Resolved
Normal

Anisha Kumari

Start date:
% Done:

Estimated time:

Spent time:

01/20/2025

0%
Target version:
History

#1 - 01/20/2025 04:10 PM - priyanka Sharma

- Subject changed from Member > Add Member required fields >lIt is showing validation message " Group name must be between 5/ 32". change
Group to " Member" to Member > Add Member required fields >It is showing validation message " Group name must be between 5/ 32". It is giving
this error when url is less than 5 chars...remove this validation

#2 - 01/22/2025 08:55 PM - Anisha Kumari
- Status changed from New to Resolved

- Assignee changed from Mohit Rana to Anisha Kumari
